﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="AdminLTE" version="2.4.0" targetFramework="net472" />
  <package id="Antlr" version="3.5.0.2" targetFramework="net472" />
  <package id="bootstrap" version="4.5.0" targetFramework="net472" />
  <package id="Bootstrap.Datepicker" version="1.3.0" targetFramework="net472" />
  <package id="Bootstrap.DateTimePicker" version="0.0.11" targetFramework="net472" />
  <package id="Bootstrap.v3.Datetimepicker.CSS" version="4.17.45" targetFramework="net472" />
  <package id="ClosedXML" version="0.94.2" targetFramework="net461" />
  <package id="DocumentFormat.OpenXml" version="2.7.2" targetFramework="net461" />
  <package id="EntityFramework" version="6.1.3" targetFramework="net472" />
  <package id="ExcelNumberFormat" version="1.0.3" targetFramework="net461" />
  <package id="FastMember" version="1.3.0" targetFramework="net461" />
  <package id="FontAwesome" version="4.7.0" targetFramework="net472" />
  <package id="Grid.Mvc.DatePicker" version="1.0.0" targetFramework="net472" />
  <package id="HelperMethods.HTMLHelper" version="1.0.0" targetFramework="net472" />
  <package id="jQuery" version="3.3.1" targetFramework="net472" />
  <package id="jQuery.Notify" version="0.4.4.3" targetFramework="net472" />
  <package id="jQuery.UI.Combined" version="1.12.1" targetFramework="net472" />
  <package id="jQuery.Validation" version="1.19.1" targetFramework="net472" />
  <package id="Microsoft.AspNet.Mvc" version="5.2.7" targetFramework="net472" />
  <package id="Microsoft.AspNet.Razor" version="3.2.7" targetFramework="net472" />
  <package id="Microsoft.AspNet.Web.Optimization" version="1.1.3" targetFramework="net472" />
  <package id="Microsoft.AspNet.WebPages" version="3.2.7" targetFramework="net472" />
  <package id="Microsoft.CodeDom.Providers.DotNetCompilerPlatform" version="2.0.0" targetFramework="net472" />
  <package id="Microsoft.jQuery.Unobtrusive.Ajax" version="3.2.6" targetFramework="net472" />
  <package id="Microsoft.jQuery.Unobtrusive.Validation" version="3.2.11" targetFramework="net472" />
  <package id="Microsoft.TypeScript.MSBuild" version="3.7.2" targetFramework="net472" developmentDependency="true" />
  <package id="Microsoft.Web.Infrastructure" version="1.0.0.0" targetFramework="net472" />
  <package id="Modernizr" version="2.8.3" targetFramework="net472" />
  <package id="Moment.js" version="2.9.0" targetFramework="net472" />
  <package id="Newtonsoft.Json" version="11.0.1" targetFramework="net472" />
  <package id="popper.js" version="1.16.0" targetFramework="net472" />
  <package id="System.IO.FileSystem.Primitives" version="4.0.1" targetFramework="net461" />
  <package id="System.IO.Packaging" version="4.0.0" targetFramework="net461" />
  <package id="Tether.New" version="1.3.3" targetFramework="net472" />
  <package id="toastr" version="2.1.1" targetFramework="net472" />
  <package id="Twitter.Bootstrap" version="1.1.0" targetFramework="net472" />
  <package id="WebGrease" version="1.6.0" targetFramework="net472" />
</packages>